<!DOCTYPE html>
<html lang="en">

<head>
    
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <link rel="stylesheet" href="css/bootstrap.min.css">
     <link rel="stylesheet" href="css/bootstrap-grid.min.css">
     <link rel="stylesheet" href="css/bootstrap-reboot.min.css">
  <link rel="stylesheet" type="text/css" href="styling/nav_style.css" />
  <link rel="stylesheet" type="text/css" href="styling/contact_style.css" />
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Document</title>
</head>

<body>
  <header>
    <div class="button_bar">
        <a href="index.html" class="cta">
            <svg>
                <rect x="0" y="0" fill="none" width="130" height="55" />
            </svg>
            Home
        </a>

        <a href="about_us.html" class="cta">
                <svg>
                    <rect x="0" y="0" fill="none" width="130" height="55" />
                </svg>
                about us
            </a>

        <a href="gallery.html" class="cta">
            <svg>
                <rect x="0" y="0" fill="none" width="130" height="55" />
            </svg>
            gallery

        </a>
        <a href="testimonials.html" class="cta">
            <svg>
                <rect x="0" y="0" fill="none" width="130" height="55" />
            </svg>
            testimonials
        </a>
        <a href="contact.html" class="cta">
            <svg>
                <rect x="0" y="0" fill="none" width="130" height="55" />
            </svg>
            Contact us
        </a>
    </div>
</header>
  <section class="info_container">
    <div class="container">
      <div class="section">
        <div class="top-border left"></div>
        <div class="top-border right"></div>
        <h1>CONTACT US</h1>
          <div class="container contact_c">
            <div class="col-xs-6">
                <div>
                <p>For more infomation , consults and enquires please contact us</p>
                </div>
                <div class ="col-xs-6">
            <div class="row justify-content-center" >
              <div class="bg-dark rounded" style="width: 60%;">
                <hr class="bg-dark">
                <h5 class="text-center text-success"></h5>
                
                <form action="mail.php" method="post" name="myemailform" id="form-box" class="p-2">
                  <div class="form-group input-group">
                    <div class="input-group-prepend">
                      <span class="input-group-text"><i class="fas fa-user"></i></span>
                    </div>
                    <input type="text" name="name" class="form-control" placeholder="Enter your name" required>
                  </div>
                  <div class="form-group input-group">
                    <div class="input-group-prepend">
                      <span class="input-group-text"><i class="fas fa-envelope"></i></span>
                    </div>
                    <input type="email" name="email" class="form-control" placeholder="Enter your email" required>
                  </div>
                  <div class="form-group input-group">
                    <div class="input-group-prepend">
                      <span class="input-group-text"><i class="fas fa-at"></i></span>
                    </div>
                    <input type="text" name="subject" class="form-control" placeholder="Enter subject" required>
                  </div>
                  <div class="form-group input-group">
                    <div class="input-group-prepend">
                      <span class="input-group-text"><i class="fas fa-comment-alt"></i></span>
                    </div>
                    <textarea name="msg" id="msg" class="form-control" placeholder="Write your message" cols="30" rows="4" required></textarea>
                  </div>
                  <div class="form-group">
                    <input type="submit" name="submit" id="submit" class="btn btn-primary btn-block" value="Send">
                  </div>
            
                </form>
             
              </div>
            </div>
            <p class="info bg-dark">Email : bradburycon@mweb.co.za</p>
                <p class="info bg-dark">Contact Number : 0000000000</p>
            </div>
          </div>
      </div>
      </div>
      </section>
      <script src="js/jquery.min.js"></script>
    <script src ="js/bootstrap.bundle.min.js"></script>
</body>

</html>